Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 04-04-2009, 04:53 PM
DJ Hellfire DJ Hellfire is offline
Member
 
Join Date: Jul 2008
Location: New Jersey
Posts: 2,035
Default Can't open Pro Tools 8! Requires iLok?

I just bought Pro Tools 8 today and I have successfully installed it. But I am now getting a window asking me to authorize Broadband Noise Reduction, but I can't because I have no iLok. When I hit quit, the program just crashes or freezes when it tries to load DB-33 plug. I have all more serials from Digi. I am on Vista Hom Premium and 7.4 worked perfectly. And yes I uninstalled 7 first. Do I gotta go out and buy a god damned iLok and pay for an auth?

I moved the DB-33 plug files out of the common files folder and now I get the same error when it loads Dynamic III. So I moved that too and trying it now!

The error is a Runtime Error saying the app requested the Runtime to terminate it in an unusual way. WTF? Now it's doing it on Flanger. At this rate, I won't have any plugs by the time this thing loads!
__________________
www.HellfireBeats.com

Akai MPC 2000XL, Akai MPC X, Mackie 1202VLZ Pro, Akai Advance 61, Focal Alpha 80, UAD 2 Apollo Quad, UAD 2 Satellite Quad, UAD 2 Octo PCIe, Neve R6 "Lunch Box", Neve Portico 511, Neve Portico 551, Neumann TLM49

Pro Tools 2018.10

Mac Pro 4,1 (5,1 upgrade), Early-2009, 3.46GHz Nehalem 12-Core, 32GB RAM - OS 10.12.6

13" MacBook Pro, Late-2011, 2.4GHz Dual Core i5, 16GB RAM - OS 10.12.6

27" iMac, Late-2012, 3.4GHz i7, 24GB RAM - OS 10.12.6
Reply With Quote
  #2  
Old 04-04-2009, 05:08 PM
JMS40 JMS40 is offline
Member
 
Join Date: Nov 2000
Location: Gnashville
Posts: 6,347
Default Re: Can't open Pro Tools 8! Requires iLok?

Pro Tools installer's include many plugin's that require a further purchase... depending on your package and whether you have purchased plugs individually.

Bottom line is you've likely installed plugs you don't yet own.

Have a look at This Page to get an overview and removal instructions.
Reply With Quote
  #3  
Old 04-04-2009, 05:16 PM
DJ Hellfire DJ Hellfire is offline
Member
 
Join Date: Jul 2008
Location: New Jersey
Posts: 2,035
Default Re: Can't open Pro Tools 8! Requires iLok?

Thanks! Gonna try that, among some other things I found. One being that it may be my USB drive being plugged it. Right now I am gonna install the CS2 first, before I try again!
__________________
www.HellfireBeats.com

Akai MPC 2000XL, Akai MPC X, Mackie 1202VLZ Pro, Akai Advance 61, Focal Alpha 80, UAD 2 Apollo Quad, UAD 2 Satellite Quad, UAD 2 Octo PCIe, Neve R6 "Lunch Box", Neve Portico 511, Neve Portico 551, Neumann TLM49

Pro Tools 2018.10

Mac Pro 4,1 (5,1 upgrade), Early-2009, 3.46GHz Nehalem 12-Core, 32GB RAM - OS 10.12.6

13" MacBook Pro, Late-2011, 2.4GHz Dual Core i5, 16GB RAM - OS 10.12.6

27" iMac, Late-2012, 3.4GHz i7, 24GB RAM - OS 10.12.6
Reply With Quote
  #4  
Old 04-04-2009, 05:30 PM
DJ Hellfire DJ Hellfire is offline
Member
 
Join Date: Jul 2008
Location: New Jersey
Posts: 2,035
Default Re: Can't open Pro Tools 8! Requires iLok?

Well, it wasn't the USB drive. I tried to install CS2, but it's telling me a valid copy of Pro Tools can't be found. I guess it's cause I haven't gotten to input my serial yet! This blows! Time to reinstall!
__________________
www.HellfireBeats.com

Akai MPC 2000XL, Akai MPC X, Mackie 1202VLZ Pro, Akai Advance 61, Focal Alpha 80, UAD 2 Apollo Quad, UAD 2 Satellite Quad, UAD 2 Octo PCIe, Neve R6 "Lunch Box", Neve Portico 511, Neve Portico 551, Neumann TLM49

Pro Tools 2018.10

Mac Pro 4,1 (5,1 upgrade), Early-2009, 3.46GHz Nehalem 12-Core, 32GB RAM - OS 10.12.6

13" MacBook Pro, Late-2011, 2.4GHz Dual Core i5, 16GB RAM - OS 10.12.6

27" iMac, Late-2012, 3.4GHz i7, 24GB RAM - OS 10.12.6
Reply With Quote
  #5  
Old 04-04-2009, 05:34 PM
JMS40 JMS40 is offline
Member
 
Join Date: Nov 2000
Location: Gnashville
Posts: 6,347
Default Re: Can't open Pro Tools 8! Requires iLok?

Lots of folks here to help you troubleshoot, but more information would be needed.

Help us help you - what you need to know before posting!

General Troubleshooting - Pro Tools LE on Windows (XP & Vista)
Reply With Quote
  #6  
Old 04-04-2009, 05:42 PM
DJ Hellfire DJ Hellfire is offline
Member
 
Join Date: Jul 2008
Location: New Jersey
Posts: 2,035
Default Re: Can't open Pro Tools 8! Requires iLok?

Yeah, I read that stuff. But I assumed that since Pro Tools 7 worked fine, and my system hasn't changed, that it can't be a compatibility issue. So I didn't bother to post all that info!

Anyway:
Dell Inspiron 1420
2.0 Core 2 Duo T5750
3GB RAM
32-bit Vista Home Premium SP1
__________________
www.HellfireBeats.com

Akai MPC 2000XL, Akai MPC X, Mackie 1202VLZ Pro, Akai Advance 61, Focal Alpha 80, UAD 2 Apollo Quad, UAD 2 Satellite Quad, UAD 2 Octo PCIe, Neve R6 "Lunch Box", Neve Portico 511, Neve Portico 551, Neumann TLM49

Pro Tools 2018.10

Mac Pro 4,1 (5,1 upgrade), Early-2009, 3.46GHz Nehalem 12-Core, 32GB RAM - OS 10.12.6

13" MacBook Pro, Late-2011, 2.4GHz Dual Core i5, 16GB RAM - OS 10.12.6

27" iMac, Late-2012, 3.4GHz i7, 24GB RAM - OS 10.12.6
Reply With Quote
  #7  
Old 04-04-2009, 06:15 PM
JMS40 JMS40 is offline
Member
 
Join Date: Nov 2000
Location: Gnashville
Posts: 6,347
Default Re: Can't open Pro Tools 8! Requires iLok?

Quote:
Originally Posted by DJ Hellfire View Post
Yeah, I read that stuff. But I assumed that since Pro Tools 7 worked fine, and my system hasn't changed, that it can't be a compatibility issue. So I didn't bother to post all that info!
Version 8 is not version 7. Don't expect them to behave the same.

I know you say you've read it all, but knowing what suggestions and optimizations you have actually tried, and posting a Sandra report would be helpful.
Reply With Quote
  #8  
Old 04-04-2009, 06:31 PM
DJ Hellfire DJ Hellfire is offline
Member
 
Join Date: Jul 2008
Location: New Jersey
Posts: 2,035
Default Re: Can't open Pro Tools 8! Requires iLok?

True! I will try to post the report to night. But I have found it's a plugin issue. I removed ALL the plugs from the plugs folder and it fired right up. So I am gonna start taking them out 1 at a time until I find out which ones are causing it! And I realized I got the Pro Tools HD CS, even though I clicked the LE link!
__________________
www.HellfireBeats.com

Akai MPC 2000XL, Akai MPC X, Mackie 1202VLZ Pro, Akai Advance 61, Focal Alpha 80, UAD 2 Apollo Quad, UAD 2 Satellite Quad, UAD 2 Octo PCIe, Neve R6 "Lunch Box", Neve Portico 511, Neve Portico 551, Neumann TLM49

Pro Tools 2018.10

Mac Pro 4,1 (5,1 upgrade), Early-2009, 3.46GHz Nehalem 12-Core, 32GB RAM - OS 10.12.6

13" MacBook Pro, Late-2011, 2.4GHz Dual Core i5, 16GB RAM - OS 10.12.6

27" iMac, Late-2012, 3.4GHz i7, 24GB RAM - OS 10.12.6
Reply With Quote
  #9  
Old 04-04-2009, 07:55 PM
DJ Hellfire DJ Hellfire is offline
Member
 
Join Date: Jul 2008
Location: New Jersey
Posts: 2,035
Default Re: Can't open Pro Tools 8! Requires iLok?

Well, no need to post the report...for now! I removed all the plugins and added them back in a little a time and now it works, even with all of them put back in. It's wierd, and frustrating. But it seems ok for now! Too bad this cost me 4 hours!
__________________
www.HellfireBeats.com

Akai MPC 2000XL, Akai MPC X, Mackie 1202VLZ Pro, Akai Advance 61, Focal Alpha 80, UAD 2 Apollo Quad, UAD 2 Satellite Quad, UAD 2 Octo PCIe, Neve R6 "Lunch Box", Neve Portico 511, Neve Portico 551, Neumann TLM49

Pro Tools 2018.10

Mac Pro 4,1 (5,1 upgrade), Early-2009, 3.46GHz Nehalem 12-Core, 32GB RAM - OS 10.12.6

13" MacBook Pro, Late-2011, 2.4GHz Dual Core i5, 16GB RAM - OS 10.12.6

27" iMac, Late-2012, 3.4GHz i7, 24GB RAM - OS 10.12.6
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
ilok - Cannot download license: Pro Tools 10+9 Bundle requires surrender of license soukotta Pro Tools 10 10 09-25-2012 08:22 AM
Pro Tools 10 for Students requires Hardware/Interface Lars.Utecht Windows 5 08-27-2012 07:01 AM
How do i open pro tools 9 without the interface? just with the ilok? jcche19 Windows 5 01-15-2011 06:50 PM
Master X3 MassivePack requires authorization when starting Pro Tools sensi476 Pro Tools TDM Systems (Mac) 8 05-12-2009 07:29 AM
Install of MPTK requires the presence of Pro Tools LE 7? SoloHits 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 2 07-08-2008 09:13 PM


All times are GMT -7. The time now is 09:38 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com